@font-face {
	font-family: "Montserrat";
	src: url("fonts/Montserrat-Black.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

body {
	color: #000;
}
.var-title span{
    font-size: 14px;
}
.cena.cena_2 .text-container {
    overflow: hidden;
    max-height: 60px;
    transition: max-height 0.5s;
}

.cena.cena_2 .read-more-button {
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
        color: #3096e7;
}
.jel span{
    font-size: 24px;
}
.var {
    width: 100%;
    background-image: url(../images/var.png);
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.price{
    display: none;
}
.header-inside {
	width: 100%;
	height: auto;
	background: transparent url("../images/header.jpg") no-repeat scroll center
		top / cover;
}

footer {
	background: url("../images/footer.png") no-repeat scroll center top / cover;
}

.fancybox-title {
	background: transparent;
	border: 0;
}

/*.cases_short_text span {font-family: 'TIMES NEW ROMAN' !important; font-size: 18px !important;}*/
/*.cases_short_text p {font-family: 'TIMES NEW ROMAN' !important; font-size: 18px !important;}*/

/*.font-times {font-family: 'TIMES NEW ROMAN' !important;}*/


.work-list-title {
	margin: 0 0 25px 0;
	text-align: center;
}

.price_text {
	margin-bottom: 20px;
}
.price_text span {
	font-size: 14px;
	font-style: italic;
}

.price {
	padding: 20px 20px 0px 20px;
	min-height: 200px;
	border-radius: 5px;
	max-width: 680px;
	border: 5px solid #febd17;
	background: #f9f9f9;
	margin: 0 auto;
}
.calc_title {
	font-size: 28px;
	color: #3096e7;
	margin: 0 0 20px;
}
.result {
	padding: 20px 0 0;
	margin: 20px 0;
	font-size: 24px;
	border-top: 1px solid #e0e0e0;
}
span.total {
	color: #3096e7;
}
.calculator input[type="text"],
input[type="number"],
select {
	padding: 5px 10px;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 80%;
}

.title-index-main {
	margin-top: 0px;
}

.sery3 {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
	min-height: 490px;
	background: transparent url("../images/sery.png") no-repeat scroll center
		top / cover;
	position: relative;
	z-index: 1;
}

.tel {
	font-size: 15px;

	line-height: 60px;
}

.tel span {
	font-size: 15px;
}

.vig .col-xs-12 {
	padding-right: 0px;
	padding-left: 0;
}

.jelts {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}

.title-index {
	margin-top: 50px;
}

.slick-dots li button::before {
	font-size: 27px;
}

<style>
	/* Стили таблицы (IKSWEB) */
	table.iksweb {
	text-decoration: none;
	border-collapse: collapse;
	width: 100%;
	text-align: center;
}
table.iksweb th {
	font-weight: 500;
	font-size: 14px;
	color: #354251;
	background-color: #ffffff;
}
table.iksweb td {
	font-size: 15px;
	color: #354251;
}
table.iksweb td,
table.iksweb th {
	white-space: pre-wrap;
	padding: 14px 7px;
	line-height: 15px;
	vertical-align: middle;
	border: 1px solid #1ea1ee;
}
table.iksweb tr:hover {
	background-color: #f9fafb;
}
table.iksweb tr:hover td {
	color: #354251;
	cursor: default;
}
.mobile-table {
	width: 100%;
	max-width: 100%;
	overflow-x: auto;
}
</style
	> <div
	class="mobile-table"
	> <table
	class="iksweb"
	> <thead
	> <tr
	> <th
	> Заголовок</th
	> <th
	> Заголовок</th
	> <th
	> Заголовок</th
	> <th
	> Заголовок</th
	> </tr
	> </thead
	> <tbody
	> <tr
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> </tr
	> <tr
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> </tr
	> <tr
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	colspan="2"
	> Ячейка</td
	> </tr
	> <tr
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> <td
	> Ячейка</td
	> </tr
	> </tbody
	> </table
	> </div
	> .table-price-fool {
	width: 100%;
	border: 3px solid #1ea1ee;
	border-radius: 8px;
	border-collapse: inherit;
	border-spacing: 0px;
	margin-top: 20px;
	.mobile-table {
		width: 100%;
		max-width: 100%;
		overflow-x: auto;
	}
}

.table-price-fool th {
	width: 14.28%;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 4px solid #e7f6ff;
}

.table-price-fool th img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.table-price-fool td:nth-child(1) {
	background: #e7f6ff;
	text-align: left;
	padding-left: 20px;
	font-weight: 600;
	font-size: 16px;
	line-height: 36px;
	color: #2a2c32;
}

.table-price-fool td {
	border-bottom: 1px solid #e7f6ff;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 36px;
	color: #2a2c32;
}

.soc-footer {
	display: inline-block;
	padding-right: 5px;
}
.soc-footer img {
	display: block;
	width: 20px;
}

.soc-header {
	display: inline-block;
	padding-right: 5px;
	padding-top: 20px;
}
.soc-header img {
	display: block;
	width: 26px;
}

.h1 {
	width: 65%;
}

.h2 {
	width: 35%;
}
.phone-number {
	font-size: 15px;
}

.no-padding-top .soc-header {
	padding-top: 0px;
}

.no-padding-top .soc-header img {
	width: 20px;
}
iframe {
	display: block !important;
	opacity: 1 !important;
}

.row-flex {
	display: flex;
	flex-flow: inherit;
}

.img-white {
	background-size: contain !important;
}

@media (max-width: 780px) {
	.navbar-toggle {
		padding: 5px 6px;
	}

	.navbar.navbar-default {
		padding-top: 0px;
	}
	.h-menu {
		display: block;
		background: #fff;
		position: fixed;
		width: 100%;
		height: 29px;
		z-index: 50;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		-webkit-box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
		box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
	}

	#topnav {
		overflow-y: inherit;
		padding: 15px;
		margin-left: 0;
		background: #5494c2;
	}

	.navbar-nav {
		margin: 0;
	}

	.navbar-toggle {
		float: left;
	}

	.h {
		top: 24px;
	}

	.navbar-header {
		width: 50px;
	}
}

.vig {
	background-color: white !important;
	height: auto !important;
	padding: 20px !important;
}

.table-price-fool {
	width: 100%;
	border: 3px solid #1ea1ee;
	border-radius: 8px;
	border-collapse: inherit;
	border-spacing: 0px;
	margin-top: 20px;
}

@media (max-width: 768px) {
	.table-price-fool {
		display: none;
	}
}

@media (min-width: 768px) {
	.table-price-moby {
		display: none;
	}
}

.table-price-moby {
	width: 100%;
	border: 3px solid #1ea1ee;
	border-radius: 8px;
	border-collapse: inherit;
	border-spacing: 0px;
}

.table-price-moby {
	border-collapse: inherit;
	border-spacing: 0px;
}

.table-price-moby td {
	width: 33.33%;
	border-bottom: 1px solid #b4ddf6;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 35px;
	color: #2a2c32;
}

.table-price-moby td img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

.table-price-moby td:nth-child(2) {
	background: #e7f6ff;
}

.table-price-moby td:nth-child(3) {
	font-weight: 600;
	background: #e7f6ff;
}

.head {
	background: #5494c2;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a {
	color: #febd17;
}

.zayavka,
.btn-forms,
.zayavka2,
.btn-forms2,
.zayavka3 {
	text-transform: none;
	font-size: 18px;
}
.forms:focus-visible {
	text-align: inherit;
}
.forms2.forms:focus-visible {
	text-align: center;
}
header .light-title {
	font-weight: 600;
}

.calculator .forms {
	border: 1px solid #febd17;
}
.btn-forms {
	width: fit-content;
	padding: 8px 30px;
}
.cena {
	min-height: 60px;
}

.cena_2 {
	min-height: 150px;
}

.cena_3 {
	min-height: 200px;
}
.df-sb {
	display: flex;
	justify-content: space-between;
}
.df-ev {
	display: flex;
	justify-content: space-evenly;
}
.ger {
	padding-top: 10px;
}
.jel {
	margin-left: unset;
	border-radius: 8px;
	margin-top: -15%;
}
.imgs {
	padding: 0;
}
.imgs li {
	line-height: 27px;
	background: url(../images/arrow-right.png) no-repeat 0% 0%;
}
.img-title {
	min-height: 58px;
}

.first span {
	font-size: inherit;
	font-family: inherit;
}

.panel-default > .panel-heading {
	height: auto;
}
.white iframe {
	margin-bottom: 10px;
}
.tel {
	margin-top: 6px;
}
.img-white {
	height: 100px;
	width: 100px;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: unset;
}
.img-white img {
	max-width: 100%;
	position: relative;
	z-index: 2;
}

.img-white::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-left-width: 50px;
	border-right-width: 50px;
	border-top: 100px solid rgb(254 189 23 / 60%);
	z-index: 1;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	background-color: #febd17;
}
.nav > li > a:focus,
.nav > li > a:hover {
	background-color: #febd17;
}
@media (max-width: 780px) {
	header {
		padding-top: 20px;
	}
	.light-title {
		font-family: "bold";
		font-size: 28px;
	}
	.bold-title {
		font-family: "light";
		font-size: 20px;
	}
	header {
		background-position: left !important;
	}
	.jelts {
		background: #febd17;
	}
	.vig {
		margin: 10px 0;
	}
	.jelty {
		padding: 40px 0;
	}
	.btn-forms2 {
		font-family: "bold";
	}
	.var {
		background: url(../images/var.png) center center/cover no-repeat;
	}
	.sery2 {
		background: #eeedf2;
	}
	.jel {
		margin-left: unset;
		width: 160px;
		margin-top: -13%;
	}
	.jel span {
		font-size: 18px;
	}
	header {
		padding-top: 80px;
	}
	.h {
		background: #416589;
		display: flex;
		align-items: center;
		flex-direction: row-reverse;
		height: 80px;
	}
	.h2 {
		background: unset;
	}
	.h1 {
		background: unset;
		margin-top: 0;
	}
	.h1 .row {
		justify-content: center;
	}
	.logos {
		margin-top: 0;
	}
	.phone-number .tel {
		padding: 15px 0px 15px 45px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #416589;
	}
	.head {
		background: #416589;
		box-shadow: unset;
		height: 35px;
	}
	.head .row .col-md-9 .navbar {
		padding-top: 10px;
	}
	.utp-item {
		display: contents;
	}
	.img-title {
		min-height: 58px;
		align-items: center;
		display: flex;
		max-width: 210px;
	}
	.img-white {
		width: 90px;
		margin: 0 10px 0 0;
	}
}

.marquiz__inline-frame {
	max-height: 560px;
}

.cena {
    min-height: 110px;
}

.knopka a {
    color: #000 !important;
    font-size: 18px !important;
    background-color: #febd17 !important;
    padding: 12px !important;
    width: 267px !important;
    text-align: center !important;
    border-radius: 30px !important;
    display: block !important;
}

@media (max-width: 480px) {
.knopka a {
    font-size: 16px !important;
    background-color: #febd17 !important;
    padding: 10px !important;
    width: 100% !important;
}
}